Subject: [bmwg] Change in email address

From: Sarah Banks <[email-masked]>
Date: Wed, 27 Aug 2014 12:06:55 -0700

Hello BMWG,
	I've almost completed the process of migrating my ietf email addresses from a work address, to a personal email address. I apologize for the inconvenience; I see some of you still sending to an old company address, and a few of you trying to send to my current company email address (and the spelling is wrong. I understand. Employees here often can't spell it correctly :)).

	To make things easier, would you mind taking note of this email address? This should be the last change in addresses, and hopefully things will be easier on your address books :)

Kind regards,
Sarah